/**
 * @file
 * Block Styling
 */


.block { /* Block wrapper */
	margin-bottom: 0;
}
.block.first { /* The first block in the region */
}
.block.last { /* The last block in the region */
}
.block.odd { /* Zebra striping for each block in the region */
}
.block.even { /* Zebra striping for each block in the region */
}
h2.block-title { /* Block title */
}
#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}
#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}
#block-block-1 { /* First block created with "Add block" link */
	float: left;
	position: relative;
	z-index: 200;
	padding-left: 10px;
}
#block-block-1 img {
	min-width: 300px;
	max-width: 100%;
	width: 100%;
	height: 100%;
}
#block-block-2 {
	float: left;
	font-size: 1.4em;
	margin-top: 8px;
	margin-bottom: 6px;
	padding-left: 12px;
	max-width: 540px;
}
#block-block-2 a:link, #block-block-2 a:visited {
	color: #fff;
	width: 130px;
	display: inline-block;
	padding: 6px 0;
}
#block-block-2 a:hover, #block-block-2 a:active {
	color: #cccccc;
}
#block-block-4 {
	display: inline-block;
	float: right;
	padding-top: 6px;
}
#block-block-4 a {
	color: #000000;
	float: left;
	font-weight: 400;
	margin: 0 0.2em;
	padding: 6px 5px;
	position: relative;
	text-decoration: none;
}
#block-block-4 a:hover, #block-block-4 a:active {
	color: #87c4ae;
}
#block-block-5 {
	display: inline-block;
	float: right;
	padding-top: 6px;
	padding-left: 12px;
}
#block-block-6 {
	text-align: center;
	background: url("/sites/all/themes/chargrill/images/interior-banner-bg.png");
	background-size: 100%;
	background-repeat: no-repeat;
}
#block-block-6 img {
	position: relative;
	padding: 36px 0 0 0;
}
#block-block-7, #block-block-18 {
	float: right;
	position: relative;
	top: -19px;
}
#block-block-18 {
	float: right;
	position: relative;
	top: -16px;
}
#block-block-7 p, #block-block-18 p {
	margin-top: 0;
}
#block-block-8 {
	max-width: 540px;
	float: left;
	padding-left: 12px;
}
#block-block-8 h3 {
	color: #FFFFFF;
	float: left;
	font-family: 'Yesteryear', sans-serif;
	font-size: 2.2em;
	font-weight: 400;
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	padding-right: 12px;
	margin-bottom: 18px;
	margin-top: 18px;
}
#block-block-8 p {
	margin-top: 0;
	color: #fff;
	font-size: .85em;
}
#block-block-8 a:link, #block-block-8 a:visited, #block-block-8 a:hover {
	color: #fff;
}
#block-block-8 a:hover, #block-block-8 a:active {
	color: #ccc;
}
#block-block-9 {
	float: right;
	position: relative;
	margin: .5em .5em .5em 1.5em;
}
#block-views-location-specific-map-block {
	float: right;
	position: relative;
	margin: 0.5em 0.5em 0.5em 1.5em;
	clear: both;
	border: 1px solid #999;
}
#block-block-10 {
	float: left;
	clear: left;
	padding-left: 12px;
}
#block-block-11 {
	float: left;
	color: #fff;
	clear: left;
	margin-top: 6px;
	font-size: .85em;
	line-height: 1.3em;
	opacity: .9;
	padding-left: 12px;
}
#block-block-11 p {
	margin: 0 auto !important;
}
#block-block-11 a:link, #block-block-11 a:visited {
	color: #fff;
}
#block-views-locations-block-1, #block-views-step-one-block-1 {
	border: 1px solid #000000;
	margin: 0 auto;
	max-height: 420px;
	max-width: 560px;
	overflow: hidden;
}
#block-block-13 {
	float: right;
	margin: .5em .5em .5em 1.5em;
}
#block-views-mobile-navigation-block p {
	margin-top: 4px;
	margin-bottom: 4px;
}
#block-views-mobile-navigation-block .mobile-nav-left {
	float: left;
	width: 49%;
	text-align: center;
	border-right: 1px solid #fff;
}
#block-views-mobile-navigation-block .mobile-nav-right {
	float: right;
	width: 49%;
	text-align: center;
}
#block-views-mobile-navigation-block .ui-accordion-content {
	background: url(/sites/all/themes/chargrill/images/red-checker-bg.png) repeat;
	min-width: 100%;
	position: relative;
	clear: both;
	padding: 0 0 30px 0;
	top: 0px;
	border: none;
	height: auto !important;
}
#block-views-mobile-navigation-block .views-field-title {
	width: 50px;
	position: absolute;
	top: -80px;
	right: 0;
}
#block-views-mobile-navigation-block .views-field-title a {
	background: url(/sites/all/themes/chargrill/images/mobile-button.png) no-repeat;
	background-position: right top !important;
	height: 24px;
	width: 41px;
	font-size: 0;
	display: block;
}
#block-views-mobile-navigation-block p a:link, #block-views-mobile-navigation-block p a:visited {
	color: #fff;
	display: block;
	height: 36px;
	font-size: 1.2em;
}
#block-views-mobile-navigation-block p a:hover, #block-views-mobile-navigation-block p a:active {
	color: #5FA58B;
}
#block-blog-recent { /* "Recent blog posts" block */
}
#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}
#block-comment-recent { /* "Recent comments" block */
}
#block-forum-active { /* "Active forum topics" block */
}
#block-forum-new { /* "New forum topics" block */
}
#block-locale-language { /* Language switcher block */
}
#block-menu-menu-NAME { /* Custom menu block */
}
#block-node-recent { /* "Recent content" block */
}
#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}
#block-poll-recent { /* "Most recent poll" block */
}
#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}
#block-search-form { /* "Search form" block */
}
#block-shortcut-shortcuts { /* "Shortcuts" block */
}
#block-statistics-popular { /* "Popular content" block */
}
#block-system-main-menu { /* "Main menu" block */
}
#block-system-management { /* "Management" block for Drupal management menu */
}
#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}
#block-system-user-menu { /* "User menu" block for Drupal user menu */
}
#block-system-help { /* "System help" block */
}
#block-system-main { /* "Main page content" block */
}
#block-system-powered-by { /* "Powered by Drupal" block */
}
#block-user-login { /* "User login form" block */
}
#block-user-new { /* "Who's new" block for a list of the newest users */
}
#block-user-online { /* "Who's online" block for a list of the online users */
}

.page-node-8 article.node-8 {
	float: left;
}
#block-webform-client-block-37 {
	float:left;
	padding-left: 12px;

}
.view-our-menu-grid {
	padding: 0 12px;
}
#block-views-our-menu-grid-block .views-field-field-menu-item-image img {
	border: 3px solid #FFFFFF;
	box-shadow: 0 2px 2px #BDB7A2;
	float: left;
	margin: 0 4% 0 0;
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Safari and Chrome */
}
#block-views-our-menu-grid-block .views-field-title {
	margin-bottom: 0.3em;
	margin-top: 0;
	font-size: 1.5em;
	color: #000;
}
#block-views-our-menu-grid-block .views-field-body p {
	margin-top: 0;
	font-size: .85em;
}
#block-views-our-menu-grid-block table td {
	padding: 0 3% 3% 0;
	vertical-align: top;
}
.order-online-sidebar-button {
	display: block;
	position: relative;
	width: 296px;
	height: 57px;
	background: url(/sites/all/themes/chargrill/images/order-online-sidebar-button.png) top left no-repeat;
	position: relative;
	cursor: pointer;
	color: #f9f2dd !important;
	text-align: left;
	font-family: 'Stint Ultra Condensed', sans-serif;
	font-size: 1.6em;
	line-height: 1.3em;
	text-decoration: none;
	padding: 20px 0 0 20px;
	float: left;
	border-bottom: 3px solid #760008;
	float: none;
}
.order-online-sidebar-button span {
	color: #fff;
	font-family: 'Yesteryear', sans-serif;
	font-size: 1.1em;
	display: block;
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	margin-top: -8%;
}
.order-online-sidebar-button:hover, .order-online-sidebar-button:active {
	background: url(/sites/all/themes/chargrill/images/order-online-sidebar-button.png) bottom left no-repeat;
}
.find-a-char-grill-sidebar, .current-specials-sidebar {
	display: block;
	position: relative;
	background: url(/sites/all/themes/chargrill/images/red-checker-bg.png) repeat;
	float: left;
	width: 140px;
	height: 37px;
	cursor: pointer;
	color: #f9f2dd !important;
	text-align: left;
	font-family: 'Stint Ultra Condensed', sans-serif;
	font-size: 1.6em;
	line-height: 1.3em;
	text-decoration: none;
	padding: 8px 0 0 16px;
	float: left;
	border-bottom: 3px solid #760008;
	margin: 4px 4px 0 0;
}
.current-specials-sidebar {
	margin-right: 0;
}
.find-a-char-grill-sidebar span {
	background: url(/sites/all/themes/chargrill/images/find-a-char-grill-sidebar.png) top left no-repeat;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	width: 90px;
	height: 36px;
	margin: -1% 0 0 13%;
	display: block;
	text-indent: -9999px;
	font-size: 0;
	display: block;
	position: absolute;
	top: 8px;
	right: 5px;
}
.current-specials-sidebar span {
	color: #fff;
	font-family: 'Yesteryear', sans-serif;
	font-size: .9em;
	display: block;
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	margin-top: -1%;
	float: right;
	margin-right: 17px;
}
.find-a-char-grill-sidebar:hover, .find-a-char-grill-sidebar:active, .current-specials-sidebar:hover, .current-specials-sidebar:active {
	background: url(/sites/all/themes/chargrill/images/red-checker-bg-hover.png) repeat;
}
/* Home page callouts */
.callouts {
	border-top: 2px solid #ac0913;
}
.callouts a:link, .callouts a:visited {
	color: #FFF;
}
.callout-btn {
	display: block;
	position: relative;
	width: 296px;
	height: 117px;
	cursor: pointer;
	background-image: url(/sites/all/themes/chargrill/images/callouts-large.png);
	background-repeat: no-repeat;
	color: #f9f2dd;
	text-align: left;
	font-family: 'Stint Ultra Condensed', sans-serif;
	font-size: 2.4em;
	line-height: 1.3em;
	text-decoration: none;
	padding: 5px 0 0 20px;
	-webkit-transition: font-size 100ms ease-in;
	-moz-transition: font-size 100ms ease-in;
	transition: font-size 100ms ease-in;

	float: left;
}
.callout-btn span {
	color: #fff;
	font-family: 'Yesteryear', sans-serif;
	font-size: 1.1em;
	display: block;
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	margin-top: -8%;
}
.callout-btn:hover, .callout-btn:active {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
	transition-duration: 0s;
	font-size: 2.5em;
}
.callout-order-online {
	background-position: 0 0;
}
.callout-join-our-fan-club {
	margin-left: 6px;
	background-position: -322px 0;
}
.callout-current-specials {
	margin-left: 6px;
	background-position: -644px 0;
}
.callout-order-online:hover, .callout-order-online:active {
	background-position: 0 -122px;
}
.callout-join-our-fan-club:hover, .callout-join-our-fan-club:active {
	background-position: -322px -122px;
}
.callout-current-specials:hover, .callout-current-specials:active {
	background-position: -644px -122px;
}
.callout-find-a-location {
	display: none;
}
a.social img:hover {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
}
#block-block-3 {
	font-size: .9em;
	height: 122px;
}
#block-nice-menus-1 {
	background: url(../images/background-main-nav.gif) repeat-x;
	height: 52px;
	font-size: 1.2em;
	position: relative;
	z-index: 401;
}
/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu, ul.nice-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: none;
}
ul.nice-menu li {
	border: none;
	border-top: 0;
	float: left; /* LTR */
	background-color: transparent;
}
ul.nice-menu a {
	padding: 0;
	color: #fff;
	padding: 10px 18px;
	display: block;
}
ul.nice-menu ul li a {
	padding: 0;
	color: #fff;
	padding: 10px;
	display: block;
}
ul.nice-menu a:hover, ul.nice-menu a.active {
	color: #87c4ae;
}
ul.nice-menu ul {
	top: 50px;
	left: -1px; /* LTR */
	border: 0;
	border-top: none;
	margin-right: 0; /* LTR */
	background: url(../images/red-checker-bg.png) repeat;
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
}
ul.nice-menu ul li {
	width: 190px;
	font-size: 0.85em;
	border-bottom: 1px solid #000;
}
ul.nice-menu ul li.last {
	border-bottom: none;
}
/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
	float: left; /* LTR */
	position: absolute;
	border: 0;
	padding-left: 28px;
}
ul.nice-menu-down li {
	border-top: none;
	margin-right: 12px;
}
ul.nice-menu-down li li {
	border-top: 0;
}
ul.nice-menu-down ul {
	left: 0; /* LTR */
}
ul.nice-menu-down ul li {
	clear: both;
}
ul.nice-menu-down li ul li ul {
	left: 12.5em; /* LTR */
	top: -1px;
}
ul.nice-menu-down .menuparent a {
	padding-right: 10px; /* LTR */
}
ul.nice-menu-down li.menuparent {
	background: none; /* LTR */
}
ul.nice-menu-down li.menuparent:hover {
	background: none; /* LTR */
	color: #87c4ae;
}
ul.nice-menu-down li li.menuparent {
	background: none; /* LTR */
}
ul.nice-menu-down li li.menuparent:hover {
	background: none; /* LTR */
	color: #87c4ae;
}
/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
	margin: 0;
	padding-left: 0; /* LTR */
	background-image: none;
}
#header-region ul.nice-menu li {
	margin: 0;
	/* Padding rules are needed to deal with Garland's header line-height. */
	padding-top: 0em;
	padding-bottom: 0em;
	background: none;
}
#header-region ul.nice-menu ul {
	top: 1.8em;
	left: -1px; /* LTR */
	border: 0;
	border-top: none;
	margin-right: 0; /* LTR */
}
#header-region ul.nice-menu ul {
	top: 1.7em;
}
/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
	left: 12.5em; /* LTR */
	top: -1px;
}
#header-region ul.nice-menu-down li.menuparent {
	background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}
#header-region ul.nice-menu-down li.menuparent:hover {
	background: #ccc url(arrow-down.png) right center no-repeat; /* LTR */
}
#header-region ul.nice-menu-down li li.menuparent {
	background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}
#header-region ul.nice-menu-down li li.menuparent:hover {
	background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 32px;
	background: #fff;
	border: none;
	border-bottom: 2px solid #5fa58b;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px
}
/* Control Nav */
.flex-control-nav {
	background: url("../images/green-arrow-down.png") no-repeat scroll center top transparent;
	bottom: -35px;
	height: 35px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.flex-control-nav li {
	margin: 6px 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	background: url("../images/main-stage-controls-off.png") no-repeat scroll 0 0 / cover transparent !important;
	border: 1px dotted #F7F1DB;
	border-radius: 20px 20px 20px 20px;
	cursor: pointer;
	display: block;
	height: 20px;
	text-indent: -9999px;
	width: 20px;
}
.flex-control-paging li a:hover {
	border: 1px solid #7fb7a2;
	background: none;
}
.flex-control-paging li a.flex-active {
	background: url("../images/main-stage-controls-active.png") no-repeat scroll 0 0 / cover transparent !important;
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
.view-locations, .view-step-one {
	width: 310px;
	float: left;
	position: relative;
	margin-right: .5em;
}
.view-empty {
  display: none;
}
#block-views-step-one-block-1 .view-empty {
  display: block;
  font-size: 1.4em;
  padding: 6px;
  width: 100%;
}

.view-locations .form-item-distance-search-distance, .view-locations .form-item-distance-search-units, .view-step-one .form-item-distance-search-distance, .view-step-one .form-item-distance-search-units {
	display: none;
}

#block-fblikebutton-fblikebutton-static-block {
	float:right;
	display:inline-block;
	width: 83px;
	position:relative;
	clear:right;
	padding-top: 6px;
}

#block-views-zip-code-search-dropdown-block {
	right: 12px;
	width: 375px;
	position: absolute;
	float: right;
	/*z-index: 400;*/
	top: 0px;
}
#block-views-zip-code-search-dropdown-block .ui-accordion-content {
	background: url("/sites/all/themes/chargrill/images/find-location-dropdown-bg.png") no-repeat scroll right top transparent;
	border: medium none;
	height: 258px;
	left: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 62px;
	right: 0;
	width: 375px;
	font-size: .9em;
	padding-top: 120px;
	z-index: 200;
}
#block-views-zip-code-search-dropdown-block .ui-accordion .ui-accordion-header {
	cursor: pointer;
	margin-top: 1px;
	position: relative;
	float: right;
	z-index: 401;
}
#block-views-zip-code-search-dropdown-block .ui-accordion-header a {
	color: #fff;
}
#block-views-zip-code-search-dropdown-block .ui-accordion-header a:hover {
	color: #87C4AE;
}
#block-views-zip-code-search-dropdown-block .ui-accordion-icons .ui-accordion-header a {
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 14px;
	background: url(/sites/all/themes/chargrill/images/arrow-down.png) bottom center no-repeat;
	height: 41px;
	font-size: 1.1em;
}
#block-views-zip-code-search-dropdown-block .ui-accordion-icons .ui-accordion-header a span {
	position: relative;
	right: 20px;
	border-left: 1px solid #fff;
	padding-left: 40px;
}
#block-views-zip-code-search-dropdown-block #edit-distance-postal-code {
	background: #dedbd9;
	background: -moz-linear-gradient(top, #dedbd9 0%, #fcfcfc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dedbd9), color-stop(100%, #fcfcfc));
	background: -webkit-linear-gradient(top, #dedbd9 0%, #fcfcfc 100%);
	background: -o-linear-gradient(top, #dedbd9 0%, #fcfcfc 100%);
	background: -ms-linear-gradient(top, #dedbd9 0%, #fcfcfc 100%);
	background: linear-gradient(to bottom, #dedbd9 0%, #fcfcfc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedbd9', endColorstr='#fcfcfc', GradientType=0 );
	box-shadow: 0px 0px 0px rgba(255, 255, 255, 1), 0px 1px 4px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 0px 0px rgba(255, 255, 255, 1), 0px 1px 4px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0px 0px 0px rgba(255, 255, 255, 1), 0px 1px 4px rgba(0, 0, 0, 1);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline-block;
	padding: 5px;
	font-family: 'Stint Ultra Condensed', sans-serif;
	color: #39291d;
	font-size: 1em;
	font-weight: 400;
	text-align: left;
	letter-spacing: 0.1em;
	outline: none;
	border: 4px solid #c7232d;
	width: 160px;
	position: relative;
	z-index: 50;
	transition: all 100ms ease-in;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
	top: 12px;
	left: 32px;
}
#block-views-zip-code-search-dropdown-block .form-submit {
	position: absolute;
	z-index: 51;
	top: 106px;
	right: 43px;
	color: #fff;
	width: 32px;
	height: 32px;
	font-family: 'Stint Ultra Condensed', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	background: #6fb49e;
	background: -moz-linear-gradient(top, #6fb49e 0%, #599d7f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6fb49e), color-stop(100%, #599d7f));
	background: -webkit-linear-gradient(top, #6fb49e 0%, #599d7f 100%);
	background: -o-linear-gradient(top, #6fb49e 0%, #599d7f 100%);
	background: -ms-linear-gradient(top, #6fb49e 0%, #599d7f 100%);
	background: linear-gradient(to bottom, #6fb49e 0%, #599d7f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fb49e', endColorstr='#599d7f', GradientType=0 );
	border: none;
	outline: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#block-views-zip-code-search-dropdown-block .form-submit:hover, #block-views-zip-code-search-dropdown-block .form-submit:active, #block-views-zip-code-search-dropdown-block .form-submit:focus {
	background: #48856a;
}
#block-views-zip-code-search-dropdown-block .form-item-distance-postal-code label {
	float: left;
	position: relative;
	font-weight: 100;
	display: inline-block;
}
#block-views-zip-code-search-dropdown-block .views-field-body {
	padding-left: 20px;
	color: #fff;
}
#block-views-zip-code-search-dropdown-block p a {
	background: transparent;
	border: 1px solid #be6267;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 1em;
	padding: 2px 8px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	width: auto;
	margin: 0 0 0 0;
	transition: all 100ms ease-in;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
}
#block-views-zip-code-search-dropdown-block p a:hover, #block-views-zip-code-search-dropdown-block p a:active {
	background: #fff;
	color: #262626;
	border: 1px solid #fff;
}
.ui-state-default .ui-icon {
	background-image: none !important;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: none !important;
}
.ui-state-active .ui-icon {
	background-image: none !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none !important;
	border: none !important;
	color: #fff;
	font-weight: normal;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: none !important;
	border: none !important;
	color: #fff;
	font-weight: normal;
}
#views-exposed-form-locations-page-1 #edit-distance-postal-code, #views-exposed-form-locations-page-2 #edit-distance-postal-code, #views-exposed-form-step-one-page-1 #edit-distance-postal-code, #views-exposed-form-step-one-page-2 #edit-distance-postal-code {
	width: auto;
	position:relative;
	background: none;
	z-index: 200;
	width: 160px;
}

#views-exposed-form-locations-page-1 #edit-distance-postal-code, #views-exposed-form-step-one-page-2 #edit-distance-postal-code {
	border: none;
	
}
.view-locations .views-row, .view-step-one .views-row {
	background-image: url(/sites/all/themes/chargrill/images/red-button.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	display: block;
	text-decoration: none;
	font-family: 'Stint Ultra Condensed', sans-serif;
	color: #f9f2dd;
	font-weight: 400;
	text-transform: none;
	display: block;
	padding-left: 5%;
	width: 62%;
	clear: left;
	float: left;
	margin-bottom: 4px;
	height: 69px;
	line-height: 1.6em;
}
.view-locations .views-row:hover, .view-locations .views-row:active, .view-step-one .views-row:hover, .view-step-one .views-row:active {
	background-position: -700px center;
}
.view-locations .views-row .views-field-name, .view-step-one .views-row .views-field-name {
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 8px;
}
.view-locations .views-row .views-field-nothing, .view-step-one .views-row .views-field-nothing {
	float: left;
	font-size: 1.3em;
	letter-spacing: .05em;
}
.view-locations .views-row .views-field-phone, .view-step-one .views-row .views-field-phone {
	position: absolute;
	clear: both;
	float: right;
	left: 214px;
	color: #000;
	font-size: 1.3em;
	letter-spacing: .05em;
	line-height: 1.1em;
	margin-top: 6px;
	font-weight: 100;
	white-space: nowrap;
	overflow: hidden;
}
.view-locations .views-row .views-field-phone a, .view-step-one .views-row .views-field-phone a {
	color: #000;
}
.view-locations .views-submit-button, .view-step-one .views-submit-button, .form-item-distance-postal-code {
	display: inline-block;
}
.view-step-one .view-filters, .view-locations .view-filters {
	margin-bottom: .7em;
}
.view-step-one .views-field-nothing-1 img, .view-locations .views-field-nothing-1 img {
	position: absolute;
	float: left;
	height: 70px;
	width: 200px;
	left: 0;
}
.order-online-steps h3 {
	color: #262626;
	font-size: 1.9em;
	font-weight: 400;
	margin-top: 0em;
	margin-bottom: 0.5em;
}
#views-exposed-form-locations-page-1, #views-exposed-form-step-one-page-2 {
	margin-bottom: 1em;
}
.order-online-steps h3 span {
	background: #262626;
	color: #f1ebd5;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding: 0 15px;
}
.view-locations .view-filters:after, .view-step-one .view-filters:after {
	content: url('/sites/all/themes/chargrill/images/green-arrow-right.png') '  or Select a Location below:';
	font-family: 'Stint Ultra Condensed', sans-serif;
	font-size: 1.4em;
}
.view-step-one #edit-distance-wrapper .views-widget:before, .view-locations #edit-distance-wrapper .views-widget:before {
	content: url('/sites/all/themes/chargrill/images/green-arrow-right.png') ' Search';
	font-family: 'Stint Ultra Condensed', sans-serif;
	font-size: 1.4em;
}
#block-block-16, #block-views-mobile-navigation-block, #block-block-18 {
	display: none;
}
#block-views-pickup-location-block {
	float: right;
	text-align: right;
	color: #000;
}
#block-views-pickup-location-block .view-header {
	font-size: 1.5em;
	margin-bottom: .3em;
}
#block-views-pickup-location-block .views-field-name {
	font-weight: bold;
}
#block-views-pickup-location-block .views-field-name:before {
	content: url('/sites/all/themes/chargrill/images/green-arrow-right.png');
}
#block-views-pickup-location-block .view-empty {
	font-size: 1.1em;
	text-decoration: blink;
}
article.node-11, article.node-8 {
  float: left;
  position: relative;
  	display:inline-block;
  max-width: 600px;
}
#block-webform-client-block-38, #block-webform-client-block-37 {
	max-width: 300px;
	float:left;
	display:inline-block;
	margin-left: 12px;
}
#block-views-employment-single-listing-block {
  margin-top: 1.5em;
}
#block-views-employment-single-listing-block span {
  display: inline-block;
  line-height: 1.5em;
}
#block-views-employment-single-listing-block span.views-label {
  font-weight: bold;
}

 @media (max-width: 979px) {
  h1:before {
  	content: "" !important;
  }
  .callouts {
  	border-top: none;
  }
  .callout-btn {
  	width: 45%;
  	height: 80px;
  	background-image: url(/sites/all/themes/chargrill/images/red-button.png);
  	background-repeat: repeat;
  	background-position: 0 center;
  	font-size: 2em;
  	padding: 1% 0 0 4%;
  }
  .callout-btn:hover, .callout-btn:active {
  	font-size: 2.2em;
  	background-position: -700px center;
  }
  .callout-order-online {
  	border-top: 2px solid #760008;
  }
  .callout-join-our-fan-club {
  	border-top: 2px solid #760008;
  	margin-left: 1%;
  }
  .callout-current-specials {
  	border-bottom: 2px solid #760008;
  	margin-left: 0;
  	margin-top: 1%;
  }
  .callout-find-a-location {
  	display: block;
  	border-bottom: 2px solid #760008;
  	margin-left: 1%;
  	margin-top: 1%;
  }
  .callout-find-a-location span {
  	background: url(/sites/all/themes/chargrill/images/callout-find-a-location-span.png) top left no-repeat;
  	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-ms-transform: rotate(0deg);
  	-o-transform: rotate(0deg);
  	width: 102px;
  	height: 41px;
  	margin: -1% 0 0 13%;
  }
  #block-views-mobile-navigation-block {
  	margin-top: ;
  	float: none;
  	position: relative;
  	
  }
  #block-views-mobile-navigation-block .ui-accordion {
  	position: relative;
  	
  }
  #block-views-mobile-navigation-block, #block-block-18 {
  	display: block;
  }
  #block-views-mobile-navigation-block .utility-social {
  	padding-top: 12px;
  }
  #block-block-16 {
  	background: url(/sites/all/themes/chargrill/images/background-main-nav-mobile.gif) repeat-x bottom center;
  	text-align: center;
  	display: block;
  }
  #block-block-1, #block-nice-menus-1, #block-views-zip-code-search-dropdown-block, #block-block-4, #block-block-5, #block-block-7, #block-fblikebutton-fblikebutton-static-block {
  	display: none;
  }
  #block-block-3 {
  	height: 190px;
  }
  #block-block-6 {
  	text-align: right;
  }
  #block-block-6 p {
  	margin-top: 0;
  	margin-bottom: 0;
  }
  #block-block-6 img {
  	position: relative;
  	right: 0;
  	padding: 0 12px 0 0;
  	margin-top: -12px;
  	z-index: 400;
  }
  #page #main #content {
  	padding-left: 12px;
  	padding-right: 12px;
  }
  .front h1, h1 {
  	font-size: 1.5em !important;
  	line-height: 1.2em;
  	margin-bottom: 0.5em;
  	padding-left: .3em;
  }
  #block-views-locations-block-1, #block-views-step-one-block-1 {
  	border: 1px solid #000000;
  	margin: 0 auto;
  	max-height: 420px;
  	max-width: 300px;
  	overflow: hidden;
  }
  #gmap-auto1map-gmap0 {
  	width: 300px !important;
  }
}

#webform-component-fax-destination {
	height: 40px;
	position: relative;
	float:left;
}

#block-views-employment-list-block {
  padding: 0 5px;
}
#block-views-employment-list-block a {
  color: #9a0811;
}
#block-views-employment-list-block a:hover {
  color: #ca0104;
}
#block-views-employment-list-block table {
  width: 100%;
}
#block-views-employment-list-block table thead {
  font: 21px/22px 'Stint Ultra Condensed';
  background: #abcbb3;
  border-bottom: 3px solid #9d0811;
}
#block-views-employment-list-block table thead th {
  padding: 10px 5px;
}
#block-views-employment-list-block tr {
  border: none;
  color: black;
}
#block-views-employment-list-block tr.odd {
  background: transparent;
}
#block-views-employment-list-block tr.even {
  background: #abcbb3;
}
#block-views-employment-list-block td {
  padding: 5px;
}
#block-views-employment-list-block .views-field-view-node > a,
#block-views-apply-now-button-block .apply-now {
  background: url(../images/background-main-nav.gif);
  display: inline-block;
  padding: 5px 10px;
  color: white;
  font-family: 'Stint Ultra Condensed';
  font-size: 18px;
}
#block-views-apply-now-button-block .apply-now {
  font-size: 24px;
  line-height: 24px;
}
#block-views-employment-list-block .views-exposed-form label {
  font-size: 20px;
  font-family: 'Stint Ultra Condensed';
}
#block-views-employment-list-block .views-exposed-form .selectBox-label {
  vertical-align: middle;
}
.node-webform input,
.node-webform textarea {
  max-width: 100%;
  box-sizing: border-box;
}
@media (max-width: 979px) {
  #block-views-employment-list-block table {
    font-size: 14px;
    line-height: 16px;
  }
}
